$(function () {
    $('#ID_Destino').change(function () {
        if ($(this).val()) {
            $.getJSON('Funcoes.php?Function=2&search=', {ID_Destino: $(this).val(), ajax: 'true'}, function (j) {
                var options = '<option value="">Selecione</option>';
                for (var i = 0; i < j.length; i++) {
                    options += '<option value="' + j[i].ID_Tipo_Atendimento + '">' + j[i].Descricao + '</option>';
                }
                $('#ID_Tip_Ate').html(options).show();
            });
        }
    });
});
$('#pageAnt').click(function () {
    history.back()
});
$('#SalvarAte').click(function () {
    if ($("#ID_Usuario").val() != "0") {
        $('textarea[name="descricao"]').html($('#summernote').code());
        document.forms["FormAte"].action = "Funcoes.php?Function=71";
        document.forms['FormAte'].submit();
    } else {
        $("#TextError").html("<b>ATENÇÃO:</b> É necessário vincular um usuário ao atendimento antes prosseguir com a atualização.</p>");
        $("#descError").html("<b></b>");
        $("#Erro").show();
    }
});
$('#CloseModal').click(function () {
    $("#Erro").hide();
});
$('#BT_closeModal').click(function () {
    $("#Erro").hide();
});
$(document).ready(function () {
    $('#summernote').summernote({
        height: 200,

    });
});
$(document).ready(function () {
    $('#summernoteFech').summernote({
        height: 200,

    });
});
$(document).ready(function () {
    $('#summernote_3').summernote({
        height: 130,

    });
});
function getTextModal() {
    $('textarea[name="DescFechamento"]').html($('#summernote_3').code());
}